.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.986000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.146000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.137000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.999000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.632353,0.000000,0.000000,0.843138,0,0);-ms-transform:matrix(0.632353,0.000000,0.000000,0.843138,0,0);-webkit-transform:matrix(0.632353,0.000000,0.000000,0.843138,0,0);}
.m3{transform:matrix(0.758824,0.000000,0.000000,0.843138,0,0);-ms-transform:matrix(0.758824,0.000000,0.000000,0.843138,0,0);-webkit-transform:matrix(0.758824,0.000000,0.000000,0.843138,0,0);}
.m2{transform:matrix(0.800981,0.000000,0.000000,0.843138,0,0);-ms-transform:matrix(0.800981,0.000000,0.000000,0.843138,0,0);-webkit-transform:matrix(0.800981,0.000000,0.000000,0.843138,0,0);}
.m4{transform:matrix(0.800981,0.000000,0.000000,0.843138,0,0);-ms-transform:matrix(0.800981,0.000000,0.000000,0.843138,0,0);-webkit-transform:matrix(0.800981,0.000000,0.000000,0.843138,0,0);}
.m0{transform:matrix(0.843138,0.000000,0.000000,0.843138,0,0);-ms-transform:matrix(0.843138,0.000000,0.000000,0.843138,0,0);-webkit-transform:matrix(0.843138,0.000000,0.000000,0.843138,0,0);}
.v0{vertical-align:0.000000px;}
.ls10{letter-spacing:-1.826000px;}
.ls4d{letter-spacing:-1.084800px;}
.ls19{letter-spacing:-1.047200px;}
.ls1a{letter-spacing:-1.040400px;}
.ls16{letter-spacing:-1.037000px;}
.ls18{letter-spacing:-1.033600px;}
.ls1b{letter-spacing:-1.030200px;}
.ls14{letter-spacing:-1.026800px;}
.ls1c{letter-spacing:-1.016600px;}
.ls15{letter-spacing:-0.976000px;}
.ls24{letter-spacing:-0.956800px;}
.ls6{letter-spacing:-0.951600px;}
.ls34{letter-spacing:-0.924000px;}
.ls57{letter-spacing:-0.876000px;}
.ls5b{letter-spacing:-0.741000px;}
.ls5c{letter-spacing:-0.735000px;}
.lse{letter-spacing:-0.732000px;}
.ls1{letter-spacing:-0.684800px;}
.ls3{letter-spacing:-0.681600px;}
.ls3a{letter-spacing:-0.635800px;}
.ls39{letter-spacing:-0.629000px;}
.ls3b{letter-spacing:-0.625600px;}
.ls38{letter-spacing:-0.622200px;}
.ls51{letter-spacing:-0.588800px;}
.ls41{letter-spacing:-0.552000px;}
.ls42{letter-spacing:-0.549000px;}
.ls3f{letter-spacing:-0.546000px;}
.ls40{letter-spacing:-0.537000px;}
.ls43{letter-spacing:-0.520800px;}
.ls3c{letter-spacing:-0.518000px;}
.ls3d{letter-spacing:-0.512400px;}
.ls3e{letter-spacing:-0.501200px;}
.ls4c{letter-spacing:-0.444000px;}
.ls4e{letter-spacing:-0.441600px;}
.ls47{letter-spacing:-0.393600px;}
.ls49{letter-spacing:-0.390400px;}
.ls48{letter-spacing:-0.380800px;}
.ls45{letter-spacing:-0.366000px;}
.ls44{letter-spacing:-0.360000px;}
.ls32{letter-spacing:-0.344400px;}
.ls53{letter-spacing:-0.331200px;}
.ls56{letter-spacing:-0.295200px;}
.ls59{letter-spacing:-0.292800px;}
.lsa{letter-spacing:-0.275000px;}
.lsc{letter-spacing:-0.272160px;}
.lsb{letter-spacing:-0.270600px;}
.lsd{letter-spacing:-0.270000px;}
.ls8{letter-spacing:-0.267840px;}
.ls9{letter-spacing:-0.265680px;}
.ls7{letter-spacing:-0.263520px;}
.lsf{letter-spacing:-0.263491px;}
.ls12{letter-spacing:-0.248000px;}
.ls11{letter-spacing:-0.246000px;}
.ls58{letter-spacing:-0.244000px;}
.ls37{letter-spacing:-0.224400px;}
.ls2f{letter-spacing:-0.217600px;}
.ls35{letter-spacing:-0.214200px;}
.ls2e{letter-spacing:-0.210800px;}
.ls20{letter-spacing:-0.208000px;}
.ls31{letter-spacing:-0.207400px;}
.ls1f{letter-spacing:-0.204800px;}
.ls30{letter-spacing:-0.204000px;}
.ls23{letter-spacing:-0.201600px;}
.ls1d{letter-spacing:-0.198400px;}
.ls36{letter-spacing:-0.197200px;}
.ls1e{letter-spacing:-0.195200px;}
.ls21{letter-spacing:-0.192000px;}
.ls50{letter-spacing:-0.189000px;}
.ls22{letter-spacing:-0.188800px;}
.ls4b{letter-spacing:-0.186000px;}
.ls33{letter-spacing:-0.182000px;}
.ls4a{letter-spacing:-0.180000px;}
.ls28{letter-spacing:-0.176400px;}
.ls52{letter-spacing:-0.176000px;}
.ls26{letter-spacing:-0.173600px;}
.ls27{letter-spacing:-0.170800px;}
.ls25{letter-spacing:-0.168000px;}
.ls46{letter-spacing:-0.124000px;}
.ls55{letter-spacing:-0.111600px;}
.ls54{letter-spacing:-0.109800px;}
.ls4f{letter-spacing:-0.085500px;}
.ls29{letter-spacing:-0.007200px;}
.ls2b{letter-spacing:-0.006800px;}
.ls5{letter-spacing:-0.006000px;}
.ls2a{letter-spacing:-0.004800px;}
.ls0{letter-spacing:-0.004000px;}
.ls2c{letter-spacing:-0.003400px;}
.ls5a{letter-spacing:-0.003200px;}
.ls2{letter-spacing:0.000000px;}
.ls2d{letter-spacing:0.017000px;}
.ls13{letter-spacing:0.360000px;}
.ls17{letter-spacing:7.388200px;}
.ls4{letter-spacing:7.974400px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.wse{word-spacing:-7.558200px;}
.ws23{word-spacing:-0.239400px;}
.ws24{word-spacing:-0.237600px;}
.ws22{word-spacing:-0.235800px;}
.ws1{word-spacing:0.000000px;}
.ws2{word-spacing:0.406400px;}
.ws25{word-spacing:0.455400px;}
.ws0{word-spacing:0.506000px;}
.ws1d{word-spacing:0.508000px;}
.wsb{word-spacing:0.510000px;}
.ws9{word-spacing:0.544320px;}
.ws5{word-spacing:0.546480px;}
.ws8{word-spacing:0.548640px;}
.ws6{word-spacing:0.550800px;}
.ws7{word-spacing:0.561000px;}
.ws19{word-spacing:0.604800px;}
.ws18{word-spacing:0.607200px;}
.wsa{word-spacing:0.609600px;}
.ws21{word-spacing:0.610200px;}
.ws17{word-spacing:0.705600px;}
.ws16{word-spacing:0.708400px;}
.ws3{word-spacing:0.711200px;}
.ws1c{word-spacing:0.756000px;}
.ws1b{word-spacing:0.759000px;}
.ws20{word-spacing:0.762000px;}
.ws14{word-spacing:0.806400px;}
.wsd{word-spacing:0.809600px;}
.ws12{word-spacing:0.812800px;}
.ws13{word-spacing:0.816000px;}
.ws1f{word-spacing:0.819200px;}
.ws10{word-spacing:0.856800px;}
.wsc{word-spacing:0.860200px;}
.wsf{word-spacing:0.863600px;}
.ws1a{word-spacing:0.873800px;}
.ws4{word-spacing:1.315600px;}
.ws11{word-spacing:1.320800px;}
.ws1e{word-spacing:1.326000px;}
.ws15{word-spacing:84.339200px;}
._9{margin-left:-544.756080px;}
._8{margin-left:-269.865600px;}
._d{margin-left:-8.435400px;}
._7{margin-left:-6.292000px;}
._3{margin-left:-3.877600px;}
._0{margin-left:-2.400000px;}
._1{margin-left:-1.004400px;}
._a{width:1.574000px;}
._f{width:8.655800px;}
._18{width:9.802800px;}
._5{width:12.307680px;}
._1c{width:16.141600px;}
._15{width:17.768400px;}
._12{width:19.740400px;}
._6{width:21.643440px;}
._1a{width:28.074400px;}
._2{width:31.423600px;}
._b{width:36.505800px;}
._1f{width:37.903200px;}
._16{width:48.357800px;}
._19{width:51.820160px;}
._1b{width:57.261800px;}
._10{width:59.046000px;}
._13{width:60.570400px;}
._11{width:61.985120px;}
._c{width:63.122600px;}
._1e{width:64.286400px;}
._e{width:65.323800px;}
._14{width:69.332000px;}
._1d{width:104.278800px;}
._17{width:105.613800px;}
._4{width:240.099200px;}
.fc4{color:rgb(198,10,77);}
.fc0{color:rgb(255,255,255);}
.fc2{color:rgb(5,80,125);}
.fc1{color:rgb(35,31,32);}
.fc3{color:rgb(145,143,143);}
.fs2{font-size:8.000000px;}
.fsf{font-size:9.000000px;}
.fsc{font-size:15.000000px;}
.fs1{font-size:16.000000px;}
.fse{font-size:18.000000px;}
.fs0{font-size:20.000000px;}
.fs8{font-size:20.912000px;}
.fs5{font-size:21.600000px;}
.fs6{font-size:22.000000px;}
.fs7{font-size:24.000000px;}
.fsd{font-size:26.000000px;}
.fs3{font-size:28.000000px;}
.fsb{font-size:30.000000px;}
.fsa{font-size:32.000000px;}
.fs9{font-size:34.000000px;}
.fs4{font-size:52.000000px;}
.y0{bottom:0.000000px;}
.y1{bottom:0.101177px;}
.yd2{bottom:10.151038px;}
.y3{bottom:29.682825px;}
.y4{bottom:34.530866px;}
.yce{bottom:38.669828px;}
.y63{bottom:42.239166px;}
.y8a{bottom:45.491316px;}
.yab{bottom:48.631160px;}
.y4d{bottom:53.332832px;}
.ycd{bottom:55.532410px;}
.ycb{bottom:55.532578px;}
.y1f{bottom:56.939775px;}
.y6{bottom:57.949179px;}
.y2{bottom:58.703281px;}
.yc9{bottom:60.327839px;}
.y37{bottom:60.378090px;}
.ycc{bottom:61.012804px;}
.y7c{bottom:64.179965px;}
.y96{bottom:64.575734px;}
.y77{bottom:65.273009px;}
.y62{bottom:65.847017px;}
.yca{bottom:72.395160px;}
.y89{bottom:74.157149px;}
.yaa{bottom:77.298173px;}
.y65{bottom:81.320951px;}
.y4c{bottom:85.370709px;}
.y7b{bottom:90.601872px;}
.y76{bottom:92.254421px;}
.y95{bottom:93.241567px;}
.y64{bottom:99.870651px;}
.y19{bottom:102.633242px;}
.y88{bottom:102.822981px;}
.ya7{bottom:105.964849px;}
.ya9{bottom:105.965186px;}
.y61{bottom:109.946482px;}
.ya8{bottom:115.028915px;}
.y4b{bottom:118.128120px;}
.yc8{bottom:124.328553px;}
.yd1{bottom:129.151131px;}
.ya6{bottom:134.631862px;}
.y7a{bottom:137.260428px;}
.y75{bottom:138.355832px;}
.y60{bottom:141.985707px;}
.y87{bottom:149.153388px;}
.yd0{bottom:149.386431px;}
.y4a{bottom:150.165996px;}
.yc7{bottom:152.994385px;}
.y74{bottom:165.337244px;}
.y86{bottom:176.134126px;}
.y5f{bottom:176.415397px;}
.yc6{bottom:181.660218px;}
.y49{bottom:182.203873px;}
.y79{bottom:183.918983px;}
.y31{bottom:186.410758px;}
.y2f{bottom:186.418043px;}
.y1a{bottom:189.494281px;}
.y30{bottom:204.043394px;}
.y2e{bottom:204.050679px;}
.ya5{bottom:210.317956px;}
.yc5{bottom:210.326051px;}
.y73{bottom:211.438655px;}
.y85{bottom:212.674357px;}
.ya0{bottom:213.149549px;}
.y48{bottom:214.961283px;}
.y5e{bottom:220.404242px;}
.y8b{bottom:222.482745px;}
.y15{bottom:223.437379px;}
.y1e{bottom:223.796150px;}
.y78{bottom:230.577539px;}
.y72{bottom:238.420067px;}
.yc4{bottom:238.991883px;}
.y23{bottom:241.282823px;}
.y14{bottom:242.998641px;}
.y1d{bottom:243.357413px;}
.yf{bottom:244.303616px;}
.y10{bottom:247.676031px;}
.y5d{bottom:252.443468px;}
.ya4{bottom:253.485923px;}
.y9f{bottom:256.317516px;}
.y66{bottom:256.408912px;}
.y47{bottom:258.950297px;}
.yc3{bottom:267.657716px;}
.y2d{bottom:274.342650px;}
.y24{bottom:283.982140px;}
.y5c{bottom:286.873157px;}
.y1c{bottom:287.318806px;}
.y46{bottom:290.988174px;}
.ya3{bottom:296.653890px;}
.y9e{bottom:299.485483px;}
.y1b{bottom:306.880068px;}
.y71{bottom:310.120145px;}
.yc2{bottom:317.836877px;}
.y5b{bottom:318.912383px;}
.y45{bottom:323.026051px;}
.y2c{bottom:324.206477px;}
.y36{bottom:330.423233px;}
.ya2{bottom:339.821856px;}
.yb6{bottom:342.477739px;}
.y9d{bottom:342.653449px;}
.y5a{bottom:353.342072px;}
.y35{bottom:354.570692px;}
.y44{bottom:355.063928px;}
.yc1{bottom:361.825722px;}
.yc{bottom:363.363065px;}
.y2b{bottom:376.179227px;}
.y34{bottom:378.718151px;}
.yb{bottom:382.924328px;}
.ya1{bottom:382.989823px;}
.y43{bottom:387.101804px;}
.y59{bottom:387.771761px;}
.yb5{bottom:392.659598px;}
.yc0{bottom:393.864948px;}
.y33{bottom:402.865609px;}
.y94{bottom:413.954554px;}
.y42{bottom:419.139681px;}
.y32{bottom:429.931268px;}
.y58{bottom:431.760607px;}
.y9c{bottom:435.466027px;}
.yb4{bottom:436.648612px;}
.ybf{bottom:437.853793px;}
.y70{bottom:445.212528px;}
.y93{bottom:445.993780px;}
.y29{bottom:446.544045px;}
.y41{bottom:457.154560px;}
.y27{bottom:463.604832px;}
.y28{bottom:464.174860px;}
.y57{bottom:466.190296px;}
.y9b{bottom:467.505253px;}
.ybe{bottom:469.893019px;}
.ye{bottom:474.613307px;}
.ycf{bottom:478.467053px;}
.y6f{bottom:478.938872px;}
.yb3{bottom:480.637626px;}
.y26{bottom:481.237468px;}
.y92{bottom:489.982625px;}
.yd{bottom:494.174570px;}
.y56{bottom:498.229522px;}
.y40{bottom:501.143574px;}
.y84{bottom:502.996453px;}
.y9a{bottom:509.103635px;}
.yb2{bottom:512.675503px;}
.ybd{bottom:513.881864px;}
.y25{bottom:514.776264px;}
.y6e{bottom:522.225553px;}
.y55{bottom:532.659211px;}
.y3f{bottom:533.181450px;}
.y91{bottom:533.971470px;}
.y83{bottom:535.034329px;}
.y18{bottom:539.105638px;}
.y99{bottom:541.142861px;}
.y21{bottom:549.044408px;}
.y20{bottom:551.870605px;}
.y6d{bottom:555.951897px;}
.yb1{bottom:556.664517px;}
.ybc{bottom:557.870709px;}
.y17{bottom:558.666901px;}
.y3e{bottom:565.698061px;}
.y54{bottom:567.088900px;}
.y90{bottom:577.960315px;}
.y16{bottom:578.228163px;}
.y82{bottom:579.023343px;}
.y98{bottom:582.741242px;}
.y22{bottom:582.769909px;}
.y3d{bottom:598.214671px;}
.y6c{bottom:599.238577px;}
.yb0{bottom:600.653530px;}
.ybb{bottom:601.859554px;}
.y81{bottom:611.061220px;}
.y53{bottom:611.077745px;}
.y9{bottom:620.172704px;}
.y8f{bottom:621.949161px;}
.y97{bottom:624.339624px;}
.y3c{bottom:630.731281px;}
.yaf{bottom:632.691407px;}
.yba{bottom:633.898780px;}
.y8{bottom:639.733966px;}
.y6b{bottom:642.525257px;}
.y52{bottom:645.507435px;}
.y80{bottom:655.050234px;}
.y8e{bottom:665.938006px;}
.y3b{bottom:674.720463px;}
.yae{bottom:676.680421px;}
.y51{bottom:677.546660px;}
.yb9{bottom:677.887625px;}
.y6a{bottom:685.811938px;}
.y7f{bottom:699.039248px;}
.y2a{bottom:704.156823px;}
.y3a{bottom:706.759689px;}
.y13{bottom:707.562693px;}
.yad{bottom:708.718298px;}
.y50{bottom:709.585886px;}
.y8d{bottom:709.926851px;}
.ya{bottom:710.728911px;}
.yb8{bottom:721.876470px;}
.y5{bottom:722.872385px;}
.y69{bottom:729.098618px;}
.y39{bottom:738.798915px;}
.y7e{bottom:743.028261px;}
.y12{bottom:743.148999px;}
.y4f{bottom:744.015576px;}
.yac{bottom:752.707312px;}
.y8c{bottom:753.915696px;}
.y11{bottom:759.473996px;}
.y68{bottom:762.824962px;}
.y38{bottom:771.555145px;}
.y4e{bottom:778.445265px;}
.y7d{bottom:787.017275px;}
.yd3{bottom:802.366425px;}
.y67{bottom:846.434525px;}
.y7{bottom:846.434863px;}
.yb7{bottom:862.138468px;}
.h5{height:6.936000px;}
.h19{height:7.803000px;}
.h15{height:13.005000px;}
.h4{height:13.872000px;}
.h1a{height:14.352000px;}
.hd{height:14.400000px;}
.h3{height:14.440000px;}
.h18{height:15.606000px;}
.hc{height:17.340000px;}
.hb{height:18.130704px;}
.h8{height:18.727200px;}
.h17{height:18.772000px;}
.h9{height:19.734000px;}
.ha{height:20.808000px;}
.h16{height:21.600000px;}
.h6{height:24.276000px;}
.h12{height:25.116000px;}
.h14{height:26.010000px;}
.h13{height:26.910000px;}
.hf{height:27.744000px;}
.h11{height:28.704000px;}
.h10{height:29.478000px;}
.he{height:30.498000px;}
.h7{height:37.544000px;}
.h2{height:954.330497px;}
.h0{height:956.000000px;}
.h1{height:956.117948px;}
.w2{width:955.214071px;}
.w0{width:956.000000px;}
.w1{width:956.117948px;}
.x0{left:0.000000px;}
.x24{left:48.390495px;}
.x39{left:50.277977px;}
.x20{left:51.484675px;}
.x1d{left:55.018770px;}
.x25{left:57.529162px;}
.x7{left:66.136382px;}
.x2d{left:69.508932px;}
.x3d{left:71.100438px;}
.x28{left:74.540776px;}
.x21{left:81.073338px;}
.x41{left:86.761886px;}
.x23{left:87.855402px;}
.x29{left:92.954698px;}
.x2e{left:98.188828px;}
.x1c{left:107.772401px;}
.x35{left:109.156293px;}
.x2f{left:112.090479px;}
.x15{left:113.674836px;}
.x40{left:119.197049px;}
.x11{left:120.301222px;}
.x38{left:121.862376px;}
.x37{left:146.187230px;}
.x1b{left:205.851891px;}
.x1a{left:212.373526px;}
.x33{left:266.313417px;}
.x2a{left:296.520404px;}
.x17{left:305.931033px;}
.x19{left:335.235593px;}
.x18{left:338.266031px;}
.x26{left:388.863186px;}
.x16{left:409.315611px;}
.x27{left:418.799694px;}
.x42{left:432.290097px;}
.x22{left:433.334508px;}
.x3c{left:437.947212px;}
.x2{left:462.266334px;}
.x1e{left:489.576233px;}
.x5{left:493.677254px;}
.x36{left:495.595223px;}
.x3{left:503.244166px;}
.x4{left:513.970899px;}
.x9{left:531.525494px;}
.xb{left:543.222915px;}
.x32{left:545.973701px;}
.xe{left:547.843241px;}
.x8{left:569.085450px;}
.xd{left:572.705950px;}
.xc{left:574.355936px;}
.x30{left:586.964350px;}
.x31{left:588.431409px;}
.x12{left:617.162838px;}
.x3e{left:653.109163px;}
.x3f{left:662.479456px;}
.x43{left:666.495151px;}
.x1{left:692.220626px;}
.x3a{left:713.741880px;}
.x14{left:738.664519px;}
.xa{left:740.751419px;}
.xf{left:742.588987px;}
.x1f{left:751.508707px;}
.x34{left:756.524027px;}
.x13{left:763.000840px;}
.x3b{left:774.527036px;}
.x2b{left:780.104222px;}
.x2c{left:790.815441px;}
.x6{left:851.770574px;}
.x10{left:855.026097px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls10{letter-spacing:-0.721907pt;}
.ls4d{letter-spacing:-0.428874pt;}
.ls19{letter-spacing:-0.414009pt;}
.ls1a{letter-spacing:-0.411321pt;}
.ls16{letter-spacing:-0.409977pt;}
.ls18{letter-spacing:-0.408632pt;}
.ls1b{letter-spacing:-0.407288pt;}
.ls14{letter-spacing:-0.405944pt;}
.ls1c{letter-spacing:-0.401912pt;}
.ls15{letter-spacing:-0.385860pt;}
.ls24{letter-spacing:-0.378270pt;}
.ls6{letter-spacing:-0.376214pt;}
.ls34{letter-spacing:-0.365302pt;}
.ls57{letter-spacing:-0.346325pt;}
.ls5b{letter-spacing:-0.292953pt;}
.ls5c{letter-spacing:-0.290581pt;}
.lse{letter-spacing:-0.289395pt;}
.ls1{letter-spacing:-0.270735pt;}
.ls3{letter-spacing:-0.269470pt;}
.ls3a{letter-spacing:-0.251363pt;}
.ls39{letter-spacing:-0.248674pt;}
.ls3b{letter-spacing:-0.247330pt;}
.ls38{letter-spacing:-0.245986pt;}
.ls51{letter-spacing:-0.232781pt;}
.ls41{letter-spacing:-0.218232pt;}
.ls42{letter-spacing:-0.217046pt;}
.ls3f{letter-spacing:-0.215860pt;}
.ls40{letter-spacing:-0.212302pt;}
.ls43{letter-spacing:-0.205898pt;}
.ls3c{letter-spacing:-0.204791pt;}
.ls3d{letter-spacing:-0.202577pt;}
.ls3e{letter-spacing:-0.198149pt;}
.ls4c{letter-spacing:-0.175535pt;}
.ls4e{letter-spacing:-0.174586pt;}
.ls47{letter-spacing:-0.155609pt;}
.ls49{letter-spacing:-0.154344pt;}
.ls48{letter-spacing:-0.150549pt;}
.ls45{letter-spacing:-0.144698pt;}
.ls44{letter-spacing:-0.142326pt;}
.ls32{letter-spacing:-0.136158pt;}
.ls53{letter-spacing:-0.130939pt;}
.ls56{letter-spacing:-0.116707pt;}
.ls59{letter-spacing:-0.115758pt;}
.lsa{letter-spacing:-0.108721pt;}
.lsc{letter-spacing:-0.107598pt;}
.lsb{letter-spacing:-0.106981pt;}
.lsd{letter-spacing:-0.106744pt;}
.ls8{letter-spacing:-0.105890pt;}
.ls9{letter-spacing:-0.105036pt;}
.ls7{letter-spacing:-0.104182pt;}
.lsf{letter-spacing:-0.104171pt;}
.ls12{letter-spacing:-0.098046pt;}
.ls11{letter-spacing:-0.097256pt;}
.ls58{letter-spacing:-0.096465pt;}
.ls37{letter-spacing:-0.088716pt;}
.ls2f{letter-spacing:-0.086028pt;}
.ls35{letter-spacing:-0.084684pt;}
.ls2e{letter-spacing:-0.083340pt;}
.ls20{letter-spacing:-0.082233pt;}
.ls31{letter-spacing:-0.081995pt;}
.ls1f{letter-spacing:-0.080967pt;}
.ls30{letter-spacing:-0.080651pt;}
.ls23{letter-spacing:-0.079702pt;}
.ls1d{letter-spacing:-0.078437pt;}
.ls36{letter-spacing:-0.077963pt;}
.ls1e{letter-spacing:-0.077172pt;}
.ls21{letter-spacing:-0.075907pt;}
.ls50{letter-spacing:-0.074721pt;}
.ls22{letter-spacing:-0.074642pt;}
.ls4b{letter-spacing:-0.073535pt;}
.ls33{letter-spacing:-0.071953pt;}
.ls4a{letter-spacing:-0.071163pt;}
.ls28{letter-spacing:-0.069740pt;}
.ls52{letter-spacing:-0.069581pt;}
.ls26{letter-spacing:-0.068633pt;}
.ls27{letter-spacing:-0.067526pt;}
.ls25{letter-spacing:-0.066419pt;}
.ls46{letter-spacing:-0.049023pt;}
.ls55{letter-spacing:-0.044121pt;}
.ls54{letter-spacing:-0.043409pt;}
.ls4f{letter-spacing:-0.033802pt;}
.ls29{letter-spacing:-0.002847pt;}
.ls2b{letter-spacing:-0.002688pt;}
.ls5{letter-spacing:-0.002372pt;}
.ls2a{letter-spacing:-0.001898pt;}
.ls0{letter-spacing:-0.001581pt;}
.ls2c{letter-spacing:-0.001344pt;}
.ls5a{letter-spacing:-0.001265pt;}
.ls2{letter-spacing:0.000000pt;}
.ls2d{letter-spacing:0.006721pt;}
.ls13{letter-spacing:0.142326pt;}
.ls17{letter-spacing:2.920915pt;}
.ls4{letter-spacing:3.152669pt;}
.wse{word-spacing:-2.988125pt;}
.ws23{word-spacing:-0.094646pt;}
.ws24{word-spacing:-0.093935pt;}
.ws22{word-spacing:-0.093223pt;}
.ws1{word-spacing:0.000000pt;}
.ws2{word-spacing:0.160670pt;}
.ws25{word-spacing:0.180042pt;}
.ws0{word-spacing:0.200046pt;}
.ws1d{word-spacing:0.200837pt;}
.wsb{word-spacing:0.201628pt;}
.ws9{word-spacing:0.215196pt;}
.ws5{word-spacing:0.216050pt;}
.ws8{word-spacing:0.216904pt;}
.ws6{word-spacing:0.217758pt;}
.ws7{word-spacing:0.221791pt;}
.ws19{word-spacing:0.239107pt;}
.ws18{word-spacing:0.240056pt;}
.wsa{word-spacing:0.241005pt;}
.ws21{word-spacing:0.241242pt;}
.ws17{word-spacing:0.278958pt;}
.ws16{word-spacing:0.280065pt;}
.ws3{word-spacing:0.281172pt;}
.ws1c{word-spacing:0.298884pt;}
.ws1b{word-spacing:0.300070pt;}
.ws20{word-spacing:0.301256pt;}
.ws14{word-spacing:0.318809pt;}
.wsd{word-spacing:0.320074pt;}
.ws12{word-spacing:0.321339pt;}
.ws13{word-spacing:0.322605pt;}
.ws1f{word-spacing:0.323870pt;}
.ws10{word-spacing:0.338735pt;}
.wsc{word-spacing:0.340079pt;}
.wsf{word-spacing:0.341423pt;}
.ws1a{word-spacing:0.345456pt;}
.ws4{word-spacing:0.520121pt;}
.ws11{word-spacing:0.522177pt;}
.ws1e{word-spacing:0.524232pt;}
.ws15{word-spacing:33.343394pt;}
._9{margin-left:-215.368615pt;}
._8{margin-left:-106.691018pt;}
._d{margin-left:-3.334925pt;}
._7{margin-left:-2.487534pt;}
._3{margin-left:-1.533004pt;}
._0{margin-left:-0.948837pt;}
._1{margin-left:-0.397088pt;}
._a{width:0.622279pt;}
._f{width:3.422059pt;}
._18{width:3.875524pt;}
._5{width:4.865825pt;}
._1c{width:6.381561pt;}
._15{width:7.024714pt;}
._12{width:7.804342pt;}
._6{width:8.556706pt;}
._1a{width:11.099178pt;}
._2{width:12.423280pt;}
._b{width:14.432521pt;}
._1f{width:14.984981pt;}
._16{width:19.118194pt;}
._19{width:20.487034pt;}
._1b{width:22.638379pt;}
._10{width:23.343760pt;}
._13{width:23.946430pt;}
._11{width:24.505737pt;}
._c{width:24.955439pt;}
._1e{width:25.415545pt;}
._e{width:25.825680pt;}
._14{width:27.410317pt;}
._1d{width:41.226489pt;}
._17{width:41.754280pt;}
._4{width:94.922910pt;}
.fs2{font-size:3.162790pt;}
.fsf{font-size:3.558138pt;}
.fsc{font-size:5.930231pt;}
.fs1{font-size:6.325579pt;}
.fse{font-size:7.116277pt;}
.fs0{font-size:7.906974pt;}
.fs8{font-size:8.267532pt;}
.fs5{font-size:8.539532pt;}
.fs6{font-size:8.697672pt;}
.fs7{font-size:9.488369pt;}
.fsd{font-size:10.279067pt;}
.fs3{font-size:11.069764pt;}
.fsb{font-size:11.860461pt;}
.fsa{font-size:12.651159pt;}
.fs9{font-size:13.441856pt;}
.fs4{font-size:20.558133pt;}
.y0{bottom:0.000000pt;}
.y1{bottom:0.040000pt;}
.yd2{bottom:4.013200pt;}
.y3{bottom:11.735067pt;}
.y4{bottom:13.651733pt;}
.yce{bottom:15.288067pt;}
.y63{bottom:16.699200pt;}
.y8a{bottom:17.984933pt;}
.yab{bottom:19.226267pt;}
.y4d{bottom:21.085067pt;}
.ycd{bottom:21.954667pt;}
.ycb{bottom:21.954733pt;}
.y1f{bottom:22.511067pt;}
.y6{bottom:22.910133pt;}
.y2{bottom:23.208267pt;}
.yc9{bottom:23.850533pt;}
.y37{bottom:23.870400pt;}
.ycc{bottom:24.121333pt;}
.y7c{bottom:25.373467pt;}
.y96{bottom:25.529933pt;}
.y77{bottom:25.805600pt;}
.y62{bottom:26.032533pt;}
.yca{bottom:28.621333pt;}
.y89{bottom:29.317933pt;}
.yaa{bottom:30.559733pt;}
.y65{bottom:32.150133pt;}
.y4c{bottom:33.751200pt;}
.y7b{bottom:35.819333pt;}
.y76{bottom:36.472667pt;}
.y95{bottom:36.862933pt;}
.y64{bottom:39.483733pt;}
.y19{bottom:40.575920pt;}
.y88{bottom:40.650933pt;}
.ya7{bottom:41.893067pt;}
.ya9{bottom:41.893200pt;}
.y61{bottom:43.467200pt;}
.ya8{bottom:45.476533pt;}
.y4b{bottom:46.701800pt;}
.yc8{bottom:49.153133pt;}
.yd1{bottom:51.059733pt;}
.ya6{bottom:53.226533pt;}
.y7a{bottom:54.265733pt;}
.y75{bottom:54.698800pt;}
.y60{bottom:56.133867pt;}
.y87{bottom:58.967600pt;}
.yd0{bottom:59.059733pt;}
.y4a{bottom:59.367933pt;}
.yc7{bottom:60.486133pt;}
.y74{bottom:65.365867pt;}
.y86{bottom:69.634400pt;}
.y5f{bottom:69.745600pt;}
.yc6{bottom:71.819133pt;}
.y49{bottom:72.034067pt;}
.y79{bottom:72.712133pt;}
.y31{bottom:73.697253pt;}
.y2f{bottom:73.700133pt;}
.y1a{bottom:74.916320pt;}
.y30{bottom:80.668293pt;}
.y2e{bottom:80.671173pt;}
.ya5{bottom:83.148933pt;}
.yc5{bottom:83.152133pt;}
.y73{bottom:83.592000pt;}
.y85{bottom:84.080533pt;}
.ya0{bottom:84.268400pt;}
.y48{bottom:84.984667pt;}
.y5e{bottom:87.136533pt;}
.y8b{bottom:87.958267pt;}
.y15{bottom:88.335680pt;}
.y1e{bottom:88.477520pt;}
.y78{bottom:91.158533pt;}
.y72{bottom:94.259067pt;}
.yc4{bottom:94.485133pt;}
.y23{bottom:95.390853pt;}
.y14{bottom:96.069200pt;}
.y1d{bottom:96.211040pt;}
.yf{bottom:96.585120pt;}
.y10{bottom:97.918400pt;}
.y5d{bottom:99.803200pt;}
.ya4{bottom:100.215333pt;}
.y9f{bottom:101.334800pt;}
.y66{bottom:101.370933pt;}
.y47{bottom:102.375667pt;}
.yc3{bottom:105.818133pt;}
.y2d{bottom:108.461013pt;}
.y24{bottom:112.271973pt;}
.y5c{bottom:113.414933pt;}
.y1c{bottom:113.591120pt;}
.y46{bottom:115.041800pt;}
.ya3{bottom:117.281733pt;}
.y9e{bottom:118.401200pt;}
.y1b{bottom:121.324640pt;}
.y71{bottom:122.605600pt;}
.yc2{bottom:125.656400pt;}
.y5b{bottom:126.081600pt;}
.y45{bottom:127.707933pt;}
.y2c{bottom:128.174613pt;}
.y36{bottom:130.632400pt;}
.ya2{bottom:134.348133pt;}
.yb6{bottom:135.398133pt;}
.y9d{bottom:135.467600pt;}
.y5a{bottom:139.693333pt;}
.y35{bottom:140.179067pt;}
.y44{bottom:140.374067pt;}
.yc1{bottom:143.047333pt;}
.yc{bottom:143.655120pt;}
.y2b{bottom:148.721973pt;}
.y34{bottom:149.725733pt;}
.yb{bottom:151.388640pt;}
.ya1{bottom:151.414533pt;}
.y43{bottom:153.040200pt;}
.y59{bottom:153.305067pt;}
.yb5{bottom:155.237467pt;}
.yc0{bottom:155.714000pt;}
.y33{bottom:159.272400pt;}
.y94{bottom:163.656400pt;}
.y42{bottom:165.706333pt;}
.y32{bottom:169.972773pt;}
.y58{bottom:170.696000pt;}
.y9c{bottom:172.160933pt;}
.yb4{bottom:172.628467pt;}
.ybf{bottom:173.104933pt;}
.y70{bottom:176.014200pt;}
.y93{bottom:176.323067pt;}
.y29{bottom:176.540613pt;}
.y41{bottom:180.735467pt;}
.y27{bottom:183.285573pt;}
.y28{bottom:183.510933pt;}
.y57{bottom:184.307733pt;}
.y9b{bottom:184.827600pt;}
.ybe{bottom:185.771600pt;}
.ye{bottom:187.637760pt;}
.ycf{bottom:189.161333pt;}
.y6f{bottom:189.347867pt;}
.yb3{bottom:190.019467pt;}
.y26{bottom:190.256613pt;}
.y92{bottom:193.714000pt;}
.yd{bottom:195.371280pt;}
.y56{bottom:196.974400pt;}
.y40{bottom:198.126467pt;}
.y84{bottom:198.859000pt;}
.y9a{bottom:201.273467pt;}
.yb2{bottom:202.685600pt;}
.ybd{bottom:203.162533pt;}
.y25{bottom:203.516133pt;}
.y6e{bottom:206.461200pt;}
.y55{bottom:210.586133pt;}
.y3f{bottom:210.792600pt;}
.y91{bottom:211.104933pt;}
.y83{bottom:211.525133pt;}
.y18{bottom:213.134720pt;}
.y99{bottom:213.940133pt;}
.y21{bottom:217.064000pt;}
.y20{bottom:218.181333pt;}
.y6d{bottom:219.794867pt;}
.yb1{bottom:220.076600pt;}
.ybc{bottom:220.553467pt;}
.y17{bottom:220.868240pt;}
.y3e{bottom:223.648000pt;}
.y54{bottom:224.197867pt;}
.y90{bottom:228.495867pt;}
.y16{bottom:228.601760pt;}
.y82{bottom:228.916133pt;}
.y98{bottom:230.386000pt;}
.y22{bottom:230.397333pt;}
.y3d{bottom:236.503400pt;}
.y6c{bottom:236.908200pt;}
.yb0{bottom:237.467600pt;}
.ybb{bottom:237.944400pt;}
.y81{bottom:241.582267pt;}
.y53{bottom:241.588800pt;}
.y9{bottom:245.184480pt;}
.y8f{bottom:245.886800pt;}
.y97{bottom:246.831867pt;}
.y3c{bottom:249.358800pt;}
.yaf{bottom:250.133733pt;}
.yba{bottom:250.611067pt;}
.y8{bottom:252.918000pt;}
.y6b{bottom:254.021533pt;}
.y52{bottom:255.200533pt;}
.y80{bottom:258.973267pt;}
.y8e{bottom:263.277733pt;}
.y3b{bottom:266.749867pt;}
.yae{bottom:267.524733pt;}
.y51{bottom:267.867200pt;}
.yb9{bottom:268.002000pt;}
.y6a{bottom:271.134867pt;}
.y7f{bottom:276.364267pt;}
.y2a{bottom:278.387493pt;}
.y3a{bottom:279.416533pt;}
.y13{bottom:279.734000pt;}
.yad{bottom:280.190867pt;}
.y50{bottom:280.533867pt;}
.y8d{bottom:280.668667pt;}
.ya{bottom:280.985760pt;}
.yb8{bottom:285.392933pt;}
.y5{bottom:285.786667pt;}
.y69{bottom:288.248200pt;}
.y39{bottom:292.083200pt;}
.y7e{bottom:293.755267pt;}
.y12{bottom:293.803000pt;}
.y4f{bottom:294.145600pt;}
.yac{bottom:297.581867pt;}
.y8c{bottom:298.059600pt;}
.y11{bottom:300.257067pt;}
.y68{bottom:301.581867pt;}
.y38{bottom:305.033333pt;}
.y4e{bottom:307.757333pt;}
.y7d{bottom:311.146267pt;}
.yd3{bottom:317.214533pt;}
.y67{bottom:334.636800pt;}
.y7{bottom:334.636933pt;}
.yb7{bottom:340.845333pt;}
.h5{height:2.742139pt;}
.h19{height:3.084906pt;}
.h15{height:5.141510pt;}
.h4{height:5.484277pt;}
.h1a{height:5.674045pt;}
.hd{height:5.693021pt;}
.h3{height:5.708835pt;}
.h18{height:6.169812pt;}
.hc{height:6.855347pt;}
.hb{height:7.167950pt;}
.h8{height:7.403774pt;}
.h17{height:7.421486pt;}
.h9{height:7.801811pt;}
.ha{height:8.226416pt;}
.h16{height:8.539532pt;}
.h6{height:9.597485pt;}
.h12{height:9.929578pt;}
.h14{height:10.283020pt;}
.h13{height:10.638834pt;}
.hf{height:10.968555pt;}
.h11{height:11.348089pt;}
.h10{height:11.654089pt;}
.he{height:12.057345pt;}
.h7{height:14.842972pt;}
.h2{height:377.293333pt;}
.h0{height:377.953369pt;}
.h1{height:378.000000pt;}
.w2{width:377.642653pt;}
.w0{width:377.953369pt;}
.w1{width:378.000000pt;}
.x0{left:0.000000pt;}
.x24{left:19.131120pt;}
.x39{left:19.877333pt;}
.x20{left:20.354400pt;}
.x1d{left:21.751600pt;}
.x25{left:22.744080pt;}
.x7{left:26.146933pt;}
.x2d{left:27.480267pt;}
.x3d{left:28.109467pt;}
.x28{left:29.469600pt;}
.x21{left:32.052240pt;}
.x41{left:34.301200pt;}
.x23{left:34.733520pt;}
.x29{left:36.749520pt;}
.x2e{left:38.818827pt;}
.x1c{left:42.607680pt;}
.x35{left:43.154800pt;}
.x2f{left:44.314827pt;}
.x15{left:44.941200pt;}
.x40{left:47.124400pt;}
.x11{left:47.560933pt;}
.x38{left:48.178133pt;}
.x37{left:57.794933pt;}
.x1b{left:81.383280pt;}
.x1a{left:83.961600pt;}
.x33{left:105.286667pt;}
.x2a{left:117.228960pt;}
.x17{left:120.949440pt;}
.x19{left:132.534960pt;}
.x18{left:133.733040pt;}
.x26{left:153.736560pt;}
.x16{left:161.822400pt;}
.x27{left:165.571920pt;}
.x42{left:170.905333pt;}
.x22{left:171.318240pt;}
.x3c{left:173.141867pt;}
.x2{left:182.756400pt;}
.x1e{left:193.553333pt;}
.x5{left:195.174667pt;}
.x36{left:195.932933pt;}
.x3{left:198.956933pt;}
.x4{left:203.197733pt;}
.x9{left:210.137920pt;}
.xb{left:214.762480pt;}
.x32{left:215.850000pt;}
.xe{left:216.589120pt;}
.x8{left:224.987200pt;}
.xd{left:226.418560pt;}
.xc{left:227.070880pt;}
.x30{left:232.055600pt;}
.x31{left:232.635600pt;}
.x12{left:243.994533pt;}
.x3e{left:258.205867pt;}
.x3f{left:261.910400pt;}
.x43{left:263.498000pt;}
.x1{left:273.668533pt;}
.x3a{left:282.176933pt;}
.x14{left:292.030067pt;}
.xa{left:292.855120pt;}
.xf{left:293.581600pt;}
.x1f{left:297.108000pt;}
.x34{left:299.090800pt;}
.x13{left:301.651400pt;}
.x3b{left:306.208267pt;}
.x2b{left:308.413200pt;}
.x2c{left:312.647867pt;}
.x6{left:336.746400pt;}
.x10{left:338.033467pt;}
}
